Subject: bug#11558: 24.1.50; Image Magick related build failure on bzr revision 108365

From: Eric Schulte <[email-masked]>
Date: Sat, 26 May 2012 17:31:51 -0600

Glenn Morris <[email-masked]> writes:

> Eric Schulte wrote:
>
>> I hope this information helps, please let me know if there is anything
>> else I can do.
>
> Well, it shows that the problem wasn't what I thought it was. :)
>
> I don't suppose it helps to also add:
>
> --eval '(progn (setq imagemagick-types-inhibit t)
> (imagemagick-register-types))'
>
> to BYTE_COMPILE_EXTRA_FLAGS in lisp/Makefile.in?
>

No help, I still get the same error.

>
> If not, then I don't know what the problem could be. AFAIK, the only
> relevant difference between emacs-24 and trunk is that in the latter
> ImageMagick types are registered by default.

Beyond my pay grade.  If there are any further tests I can run, please
let me know.

Thanks,

-- 
Eric Schulte
http://cs.unm.edu/~eschulte